'use client'

import "@/styles/globals.scss"

import ReduxProvider from "@/store/redux-provider";

export default function RootLayout({
  children,
  // params: { locale }
}: Readonly<{
  children: React.ReactNode;
  // params: { locale: string };
}>) {

  return (
    <>
      <ReduxProvider>
        {children}
      </ReduxProvider>
    </>
  );
}
