import Layout from "@/components/Layout";

import Search from "@/components/Pages/Search";

import { fetchGalleryData } from "@/utils/scrape/xvideos/gallery";

export default async function SearchPage({ params }: { params: { query: string } }) {

    const data = await fetchGalleryData({ query: params.query })

    return <Layout>
        <Search data={data} query={params.query} />
    </Layout>
}