'use client'

import React, { PropsWithChildren } from 'react';

import style from './Icon.module.scss';


interface Props {
    handleClick():void
}

const Menu: React.FC<Props & React.PropsWithChildren> = (props) => {

    const { handleClick, children } = props

    return (
        <div onClick={handleClick} className={style.container}>
            {children}
        </div>
    );
};

export default Menu;