import React from 'react';

import style from './Title.module.scss'

import {useTranslations} from 'next-intl';
import Link from 'next/link';

const Title: React.FC = () => {

  const t = useTranslations('Header');

  return (
    <Link href={'/'}><h1 className={style.title}>{t('title')}</h1></Link>
  );
};

export default Title;